$! make_vms.com
$! 13-JAN-1997, David Mathog, Biology Division, Caltech
$!
$ mycc :== cc/standard=ansi89/prefix=all/nolis -
           /warn=(enable=all,disable=dollarid) -
           /include=([],[-.-])/define=(MANIP)
$!
$ mycc CELL.C           
$ mycc CMD.C            
$! CURSESSCR.C      use [-.-]vaxscr.c instead
$! for EVAL.C, copied from [-.letz] and put in a few minor changes to match
$! contents of the original here.
$ mycc EVAL.C
$ mycc FILEMENU.C       
$! a lot of similarity, but also some diffs, so use the local
$ mycc FN.C             
$! GENERAL.C        use [-.letz]general.c instead
$ mycc KEYWORD.C        
$ mycc MANIP.C          
$ mycc MJL.C            
$! POLISH.C      use [-.letz]polish.c instead
$! SUB.C	use [-.letz]sub.c instead
$! TOKEN.C          use [-.letz]token.c instead
$! VAR.C            use [-.letz]var.c instead
$! VAXINKEY.C       use [-.-]vaxinkey.c instead
$!                  but do need to recompile it because keys are mapped
$!                  differently (ARGH!)
$ mycc/obj=[]VAXINKEY [-.-]VAXINKEY.C
$!
$ link/exe=[-.-]manip.exe manip.obj, cell.obj, cmd.obj, eval.obj, -
filemenu.obj, fn.obj, keyword.obj, mjl.obj, vaxinkey.obj, -
[-.letz]general.obj, polish.obj, sub.obj, token.obj, var.obj, -
[-.-]vaxscr.obj, turbo.obj
